Subject: Re: Resignation
From: Saurabh Dadu <[email-masked]>
To: Pradeep Tripathi <[email-masked]>
Cc: hr <[email-masked]>, Ashish Dabral <[email-masked]>, Asfaque Ahmad <[email-masked]>, Virat Joshi <[email-masked]>
Date: Wed, 27 Mar 2019 08:40:46 +0000

Sorry - not accepted.

Regards,

Saurabh Dadu
LiveSalesman

AI is still not a reality, typos courtesy iPhone

On 27-Mar-2019, at 8:07 AM, Pradeep Tripathi <[email-masked]<mailto:[email-masked]>> wrote:

Dear Sir,

As discussed before I can work till 29/03/2019 and cannot serve 30 days notice period.

I will be happy if you consider it only for 11 days. I can come to work here in-case of any emergency to resolve any IT related problem.

--

________________________________
From: "saurabh" <[email-masked]<mailto:[email-masked]>>
To: "Pradeep Tripathi" <[email-masked]<mailto:[email-masked]>>
Cc: "hr" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "Asfaque Ahmad" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, March 19, 2019 5:11:01 PM
Subject: Re: Resignation

Not accepted. Minimum notice is 30 days

Regards,

Saurabh Dadu
LiveSalesman

AI is still not a reality, typos courtesy iPhone

On 19-Mar-2019, at 5:08 PM, Pradeep Tripathi <[email-masked]<mailto:[email-masked]>> wrote:

Dear Sir,

Purpose of this mail is to inform you that I am resigning from the post of Sr. IT-Manager

w.e.f 19/03/2019

My last day will be 28/03/2019 (10 days from today)

I would like to thank the company for providing me the precious opportunity to work .

--

Thanks & Regards
Sr. IT-Manager
Pradeep Tripathi
Phone<https://www.google.co.in/search?safe=active&rlz=1C1GCEB_enIN755IN755&q=live+sales+man+phone&sa=X&ved=0ahUKEwiumq7uwbPWAhWHro8KHS1rCD0Q6BMIpQEwEQ>: 01204332621, Ext-16
Cherry E-Commerce Services Pvt. Ltd.

--

Thanks & Regards
Pradeep Tripathi
Phone<https://www.google.co.in/search?safe=active&rlz=1C1GCEB_enIN755IN755&q=live+sales+man+phone&sa=X&ved=0ahUKEwiumq7uwbPWAhWHro8KHS1rCD0Q6BMIpQEwEQ>: 01204332621, Ext-16
Cherry E-Commerce Services Pvt. Ltd.